@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */


* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
	background-color: #F9E9CC;
}
ul {
	list-style: none;
}
a:link {
	text-decoration: none;
	color: #0033cc; /* #0000f5;  #006E8E; was #333 from media relations but I hated it */
}
a:visited {
	text-decoration: none;
	color: #663366; /* #771122; was #333 from media relations but I hated it */
}

a:hover {
	text-decoration: underline;
	color: blue;
}
a>img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#top, #maincontent1, #footer {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

#ruLinks {
	position: absolute;
	top: 9px;
	display: table;
	text-align: left;

}

#ruBanner {
	position: relative;
	top: 36px;
	width: 100%;
	background: #d21033;
}

#container {
	position: relative;
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	
}
#navmenu {
	position: absolute;
	top: 42px; /* off-grid a little, to allow for drop shadow */
	width: 970px;
	margin-left: 5px;
	/*	left: 5%;
	 width: 90%;	 */
	max-width: 970px;
	background: #A5C0B1;
	text-align: center;
	height: 34px; /* allow 1px for border */
	display: table;
/*	border: 1px solid #ccc;
*/
	box-shadow: #888 10px 10px 5px;
}

#maincontent1 {
	position: relative;
	top: 90px;
	background: white;

}
#maincontent p {
	max-width: 468px;
}

/* ruLinks styling */
#ruLinks ul {
	display: table-row;

}
#ruLinks li {
	display: table-cell;
	vertical-align: middle;
	padding: 0 .5em;
	text-align: left;
	border-left: 1px solid black;
}
#ruLinks li.first {
	border: 0;
	padding-left: 0;
}
#ruLinks a:link {
	text-decoration: none;
	color: #333;
}
#ruLinks a:visited {
	text-decoration: none;
	color: #777;
}
#ruLinks a:hover {
	text-decoration: underline;
	color: blue;
}


/* navmenu tab styling */
#navmenu ul {
	display: table-row;

}
#navmenu li {
	display: table-cell;
	position: relative;
	padding: 0 1em 0 1em;
	white-space: nowrap;
	vertical-align: middle;
	width: 15%;
}
#navmenu a:link {
	text-decoration: underline;
	color: black;
	font-weight: bold;
	border-bottom: 0px;
}
#navmenu a:visited {
	text-decoration: underline;
	color: black;
	border-bottom: 0px;
}
#navmenu a:hover {
	text-decoration: underline;
	color: white;
	border-bottom: 0px;
}


/* Main content styling */
#maincontent {
	padding: 1.5em 3em 1.5em 3em;
	min-height:  396px; /* 414px; */ 
}
#ctaarSearch {
	padding: 2em 0 3em 0;
}
#ctaarSearch input {
	font-size: 110%;
	margin-right: 1em;
}


/* Sitemap */

	#footer {
		position: relative;
		top: 36px;
		height: 0px;
	}
	
		#sitemap, #sitemap ul {
			list-style: none;
			padding: 0;
			margin: 0;
			height: 38em;
		}
		#sitemap {
			font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
			font-size: 10px;
			color: #333;
			width: 980px;
		}
		#sitemap>li {
			display: block;
			float: left;
			width: 180px;
			margin: 0;
			padding: 1em 0 0 16px;
			background: white;

		}
		#sitemap>li li {
			padding: 2px 1em 0 0;
			margin: 0;
/* for a hanging indent uncomment the next two lines */
/*			padding-left: 1em;
			text-indent: -1em;
*/
		}
		#sitemap h4 {
			padding: 0;
			margin: 0;
			font-size: 10px;
			text-transform: uppercase;
		}

#frontImage {
	position: absolute;
	right: 3em;
	top: 10em;
}
#frontImage address {
	font-size: smaller;
	text-align: center;
}

#tweets {
	margin-left: 18%;
}

/*

SIZES
18
36
54
72

COLORS:
RU red; #D21033
Yellow: #FFFFF0

*/
.nospam {
	display: none;
}
